/* generated in /var/www/html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://tfnew.localhost/wp-content/themes/any/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-menu-area > .edgtf-vertical-align-containers { padding: 0 1.7%;}

/* generated in /var/www/html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-sticky-holder > .edgtf-vertical-align-containers { padding: 0 1.7%;}

/* generated in /var/www/html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(0, 0, 0, 1);}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        